<%@ page language="java" contentType="text/html; charset=utf-8"
    pageEncoding="utf-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Insert title here</title>
</head>
<body>
<script type="text/javascript">

		var contextPath="";

		$(function(){
			contextPath=$("#contextPath").val();
		});
		
		
		function expor(){
			alert($("#contextPath").val());
			location.href=$("#contextPath").val()+"/upload/UserTemplate.xlsx";
		}



</script>
<input type="file" class="fileLoad" id="fileLoad" />
<a href="#" onclick="expor()">下载模板</a>
</body>
</html>